### Method

# Handy TabView set_shortcut_widget

since: 1.2

#### Declaration [src]

    void
    hdy_tab_view_set_shortcut_widget (
      HdyTabView* self,
      GtkWidget* widget
    )

#### Description [src]

Sets the shortcut widget for `self`.

Available since: 1.2

Sets property | `Handy.TabView:shortcut-widget`

#### Parameters

`widget`

  Type: `GtkWidget`

  A shortcut widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.